/* CSS Document */
@media only screen and (max-width: 1024px) 
{ 
	.container { width:780px; margin:0px auto;}	
	
	.slider { width:780px; height:300px; margin-top:-25px; 
	position:relative; border:1px solid #333;  }

	.slider img { width:780px; height:300px !important; }
	
	.nav-item { width:780px; background-image: url(images/nav-bg.png); }
	
	.nav li { padding:15px; font-family:arial; font-size:13px; float:left; list-style:none; font-weight:bold; padding-top:20px;
border-left: 1px solid #c89200; position:relative; }

	.text-content { float:none; width:700px; border-bottom:1px dotted #666; }

	.text-content h1, .text-content h2 { text-align:center; }
	
	.text-content { float:none; margin:0px auto; width:100%;	 }
	
	.side-content { width:700px; margin:0px auto; }

	.start-here-container {  width: 288px;
    margin: 0 auto; margin-top:30px; }
	
	.teach-yourself-container { width:700px; margin:0px auto; border-bottom:1px dotted #666; padding-bottom:20px;  }
	
	.teach-yourself-container .box {  float:none; float:none; margin:0px auto; margin-top:20px;}

	.teach-yourself-container .box-middle {  float:none; margin:0px auto; margin-top:20px; }
	
	.teach-yourself-container .sub-title { font-size:18px; font-family:'proxima', sans-serif; margin-bottom:0px; text-align:center; border-bottom:1px dotted #666; padding-bottom:20px; }
	
	.main-content { text-align:center;  }
	
	.list-container { width:700px;  }

@media only screen and (max-width: 780px) { 

	
	
	.container { width:550px; margin:0px auto;}	
	
	.slider { width:550px; height:200px; margin-top:-25px; 
	position:relative; border:1px solid #333;  }

	.slider img { width:550px; height:200px !important; }
	
	.logo-container { width:200px; height:70px; background-image:url(images/res-logo.jpg);   }
	
	.main-container { padding-top:50px; }
	
	.nav-item { width:550px; background-image: url(images/nav-bg.png); }
	
	.nav li { padding:14px; font-family:arial; font-size:10px; float:left; list-style:none; font-weight:bold;  
border-left: 1px solid #c89200; position:relative; }

	/*sub menu*/
	.nav ul {
	list-style:none;
    left:-9999px;
	top:35px;
	position: absolute; 
	margin:0; padding:0; 
	z-index: 2000;
	width:250px;
	padding:5px 0px;
		
	}
	
	.nav ul li a, #nav ul li {
	
	
	font-size:10px; 

	
	}

	.text-content { float:none; width:550px; border-bottom:1px dotted #666; }
	
	.text-content p { font-size:13px; }

	.text-content h1, .text-content h2 { text-align:center; }
	
	.text-content { float:none; margin:0px auto; width:100%;	 }
	
	.side-content { width:500px; margin:0px auto; }

	.start-here-container {  width: 288px;
    margin: 0 auto; margin-top:30px; }
	
	.teach-yourself-container { width:500px; margin:0px auto; border-bottom:1px dotted #666; padding-bottom:20px;  }
	
	.teach-yourself-container .box {  float:none; float:none; margin:0px auto; margin-top:20px; height:auto !important; }

	.teach-yourself-container .box-middle {  float:none; margin:0px auto; margin-top:20px; height:auto !important;  }
	
	.teach-yourself-container .sub-title { font-size:14px; font-family:'proxima', sans-serif; margin-bottom:0px; text-align:center; border-bottom:1px dotted #666; padding-bottom:20px; }
	
	.main-content { text-align:center;  }
	
	.main-content h1 { font-size: 19px; }
	
	.main-content img { width:30px; height:15px; margin-top:7px;}
	
	.list-container { width:500px;  }
	
	.main-content .box { font-size: 14px !important; }
	
	.box-middle { font-size:14px !important; }
	
	.box-link { font-size:14px !important; }
	
	.side-caption { width:210px; font-size:12px; }
	
	.statement { margin-top: -50px; margin-left:150px; }
	
	.start-here-container { width:250px;  }
	
	.side-image{ width:230px !important; }

	.shadow-image { width:230px !important; }

@media only screen and (max-width: 599px) {  
	
 
	
	.container { width:450px; margin:0px auto;}	
	
	.slider { width:450px; height:200px; margin-top:-25px; 
	position:relative; border:1px solid #333;  }

	.slider img { width:450px; height:200px !important; }
	
	.logo-container { width:200px; height:70px; background-image:url(images/res-logo.jpg);   }
	
	.main-container { padding-top:50px; }
	
	.nav-item { width:450px; background-image: url(images/nav-bg.png); }
	
	.nav li { padding:14px; font-family:arial; font-size:10px; float:left; list-style:none; font-weight:bold;  
border-left: 1px solid #c89200; position:relative; }

	/*sub menu*/
	.nav ul {
	list-style:none;
    left:-9999px;
	top:35px;
	position: absolute; 
	margin:0; padding:0; 
	z-index: 2000;
	width:250px;
	padding:5px 0px;
		
	}
	
	.nav ul li a, #nav ul li {
	
	
	font-size:10px; 

	
	}

	.text-content { float:none; width:550px; border-bottom:1px dotted #666; }
	
	.text-content p { font-size:13px; }

	.text-content h1, .text-content h2 { text-align:center; }
	
	.text-content { float:none; margin:0px auto; width:100%;	 }
	
	.side-content { width:400px; margin:0px auto; }

	.start-here-container {  width: 288px;
    margin: 0 auto; margin-top:30px; }
	
	.teach-yourself-container { width:400px; margin:0px auto; border-bottom:1px dotted #666; padding-bottom:20px;  }
	
	.teach-yourself-container .box {  float:none; float:none; margin:0px auto; margin-top:20px; height:auto !important; }

	.teach-yourself-container .box-middle {  float:none; margin:0px auto; margin-top:20px; height:auto !important;  }
	
	.teach-yourself-container .sub-title { font-size:14px; font-family:'proxima', sans-serif; margin-bottom:0px; text-align:center; border-bottom:1px dotted #666; padding-bottom:20px; }
	
	.main-content { text-align:center;  }
	
	.main-content h1 { font-size: 19px; }
	
	.main-content p { font-size:14px;  }
	
	.main-content img { width:30px; height:15px; margin-top:7px;}
	
	.list-container { width:400px; font-size:14px; }
	
	.main-content .box { font-size: 14px !important; }
	
	.box-middle { font-size:14px !important; }
	
	.box-link { font-size:14px !important; }
	
	.side-caption { width:210px; font-size:12px; }
	
	.statement { width:152px !important; height:76px !important; margin-top: -50px; margin-left:150px; background-image:url(images/statement-small.png) !important; }
	.statement-text { font-size:14px; padding:10px !important; }
	.start-here-container { width:250px;  }
	
	.side-image{ width:230px !important; }
	
	.shadow-image { width:230px !important; }

	.mobile-nav {  background-image: url(images/nav-bg.png);  }
	
	/*new nav */
	.show-mobile {display:block!important; }	
	.hide-mobile {display:none!important;  }	
	.mobile-nav select { height:25px; line-height:25px; padding:0; width:90%; margin: 10px 20px;}
	.mobile-nav select option {height:25px; padding:3px 0 0;  width: 450px; }
	#footer { height:100px;}
}


@media only screen and (max-width: 459px)
{ 
 


	.container { width:300px; margin:0px auto;}	
	
	.slider { width:300px; height:200px; margin-top:-25px; 
	position:relative; border:1px solid #333;  }

	.slider img { width:300px; height:200px !important; }
	
	.logo-container { width:200px; height:70px; background-image:url(images/res-logo.jpg);   }
	
	.main-container { padding-top:50px; }
	
	.nav-item { width:300px; background-image: url(images/nav-bg.png); }
	
	.nav li { padding:14px; font-family:arial; font-size:10px; float:left; list-style:none; font-weight:bold;  
border-left: 1px solid #c89200; position:relative; }

	/*sub menu*/
	.nav ul {
	list-style:none;
    left:-9999px;
	top:35px;
	position: absolute; 
	margin:0; padding:0; 
	z-index: 2000;
	width:250px;
	padding:5px 0px;
		
	}
	
	.nav ul li a, #nav ul li {
	
	
	font-size:10px; 

	
	}

	.text-content { float:none; width:250px; border-bottom:1px dotted #666; }
	
	.text-content p { font-size:13px; }

	.text-content h1, .text-content h2 { text-align:center;    }
	
	.text-content h1 { font-size:17px; font-weight:800;}
	
	.text-content h2 { font-size:15px; }
	
	.text-content { float:none; margin:0px auto; width:100%;	 }
	
	.side-content { width:300px; margin:0px auto; }

	.start-here-container {  width: 288px;
    margin: 0 auto; margin-top:30px; }
	
	.teach-yourself-container { width:260px; margin:0px auto; border-bottom:1px dotted #666; padding-bottom:20px;  }
	
	.teach-yourself-container .box {  float:none; float:none; margin:0px auto; margin-top:20px; height:auto !important; }

	.teach-yourself-container .box-middle {  float:none; margin:0px auto; margin-top:20px; height:auto !important;  }
	
	.teach-yourself-container .sub-title { font-size:14px; font-family:'proxima', sans-serif; margin-bottom:0px; text-align:center; border-bottom:1px dotted #666; padding-bottom:20px; }
	
	.main-content { text-align:center;  }
	
	.main-content h1 { font-size: 15px; }
	
	.main-content p { font-size:14px;  }
	
	.main-content img { width:30px; height:15px; margin-top:7px;}
	
	.list-container { width:250px; font-size:14px; }
	
	.main-content .box { font-size: 14px !important; }
	
	.box-middle { font-size:14px !important; }
	
	.box-link { font-size:14px !important; }
	
	.side-caption { width:210px; font-size:12px; }
	
	.statement { width:152px !important; height:76px !important; margin-top: -70px; margin-left:100px; background-image:url(images/statement-small.png) !important; }
	.statement-text { font-size:14px; padding:10px !important; }
	.start-here-container { width:250px;  }
	
	.side-image{ width:230px !important; }
	
	.side-content { width:260px; }
	
	.teach-sub-title { font-size:15px; }
	.tab1, .tab2 { margin-left:0px; 	 }
	
	
	#footer  { height:130px; } 
	.footer-small-logo { float:none; text-align:center; }
	.footer-copyright  { float:none; text-align:center;  }
}


@media only screen and (max-width: 320px) 
{  
 
	.container { width:200px; margin:0px auto;}	
	
	.slider { width:200px; height:150px; margin-top:-25px; 
	position:relative; border:1px solid #333;  }

	.slider img { width:200px; height:150px !important; }
	
	.logo-container { width:150px; height:50px; background-image:url(images/smallest-logo.jpg);   }
	
	.main-container { padding-top:50px; }
	
	.nav-item { width:200px; background-image: url(images/nav-bg.png); }
	
	.nav li { padding:14px; font-family:arial; font-size:10px; float:left; list-style:none; font-weight:bold;  
border-left: 1px solid #c89200; position:relative; }

	/*sub menu*/
	.nav ul {
	list-style:none;
    left:-9999px;
	top:35px;
	position: absolute; 
	margin:0; padding:0; 
	z-index: 2000;
	width:200px;
	padding:5px 0px;
		
	}
	
	.nav ul li a, #nav ul li {
	
	
	font-size:10px; 

	
	}

	.mobile-nav { width:200px;}

	.mobile-nav select { width:150px; }

	.text-content { float:none; width:150px; border-bottom:1px dotted #666; }
	
	.text-content p { font-size:12px; }

	.text-content h1, .text-content h2 { text-align:center;    }
	
	.text-content h1 { font-size:13px; font-weight:800;}
	
	.text-content h2 { font-size:13px; }
	
	.text-content { float:none; margin:0px auto; width:100%;	 }
	
	.side-content { width:200px; margin:0px auto; }

	.start-here-container {  width: 288px;
    margin: 0 auto; margin-top:30px; }
	
	.teach-yourself-container { width:150px; margin:0px auto; border-bottom:1px dotted #666; padding-bottom:20px;  }
	
	.teach-yourself-container .box { width:150px; float:none; float:none; margin:0px auto; margin-top:20px; height:auto !important; }

	.teach-yourself-container .box-middle { width:150px;  float:none; margin:0px auto; margin-top:20px; height:auto !important;  }
	
	.teach-yourself-container .sub-title { font-size:12px; font-family:'proxima', sans-serif; margin-bottom:0px; text-align:center; border-bottom:1px dotted #666; padding-bottom:20px; }
	
	.main-content { text-align:center;  }
	
	.main-content h1 { font-size: 15px; }
	
	.main-content p { font-size:13px;  }
	
	.main-content img { width:30px; height:15px; margin-top:7px;}
	
	.list-container { width:150px; font-size:14px; }
 
	
	.main-content .box { font-size: 12px !important;  }
	
	.box-middle { font-size:12px !important;  }
	
	.box-link { font-size:12px !important; }
	
	.side-caption { width:130px; font-size:12px; }
	
	.statement { width:152px !important; height:76px !important; margin-top: -70px; margin-left:20px; background-image:url(images/statement-small.png) !important; }
	.statement-text { font-size:13px; padding:10px !important; }
	.start-here-container { width:170px; height:220px;  }
	
	.side-image{ width:150px !important; }
	
	.side-content { width:150px; }
	
	.teach-sub-title { font-size:12px; }
 	.shadow-image { width:178px !Important;	}
	
	.tab1, .tab2 { margin-left:0px; 	 }
	
	.footer-small-logo { float:none; }
	.footer-copyright  { float:none; }
	
}



	
